CVE-2018-19318 – SRCMS 3.0.0 allows CSRF via admin.php?m=Admin&c=manager&a=update to change the use …

0

Vuln ID: CVE-2018-19318

Published:  2018-11-16  19:29:00Z

Description: SRCMS 3.0.0 allows CSRF via admin.php?m=Admin&c=manager&a=update to change the username and password of the super administrator account.

Source: NVD.NIST.GOV